Subject: [tcpm] Small nits in draft-ietf-tcpm-dctcp-02

From: "Scharf, Michael (Nokia - DE)" <[email-masked]>
Date: Sun, 23 Oct 2016 13:31:16 +0000

Hi,

As we want to move forward the DCTCP document, I had (again) a look at the current version.

I run into three nits that should be simple to fix:

Section 1: "The queue must be short enough to absorb incast bursts without excessive packet loss." Is this "short" really the intended meaning here?

Figure 1: "m" is not introduced as far as I can see; this is only an editorial issue.

Section 8: The security considerations could probably comment on, or refer to, the statements on security concerns in Section 3.4 ("The security concerns addressed by both these RFCs might not apply in controlled environments like datacenters, and it might not be necessary to cater to both the presence of non-ECN servers."). This would result in a more comprehensive Section 8.

Thanks

Michael